# Uses of Interface
net.shibboleth.idp.plugin.authn.webauthn.authn.AssertionResult.ISuccessStage

Packages that use AssertionResult.ISuccessStage
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.authn
This package has authentication APIs for WebAuthn.

## Uses of AssertionResult.ISuccessStage in net.shibboleth.idp.plugin.authn.webauthn.authn

Classes in net.shibboleth.idp.plugin.authn.webauthn.authn that implement AssertionResult.ISuccessStage
Modifier and Type
Class
Description
`static final class`
`AssertionResult.Builder`
The `AssertionResult` builder.
Methods in net.shibboleth.idp.plugin.authn.webauthn.authn that return AssertionResult.ISuccessStage
Modifier and Type
Method
Description
`static AssertionResult.ISuccessStage`
AssertionResult.`builder()`
Builder.